/* styles.css */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #444;
}
h1{
    color: black;
}
header {
    background-color: #c53638;
    color: #fff;
    padding: 20px;
    text-align: center;
}

.navbar ul {
    list-style-type: none;
    padding: 0;
}

.navbar ul li {
    display: inline;
    margin-right: 20px;
}

.navbar ul li a {
    color: #fff;
    text-decoration: none;
}
.navbar ul li  :hover{
    color: black;
}

.gallery {
    max-width: 1200px;
    margin: 40px auto;
    padding: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 10px;
}

.gallery-thumbnails {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.gallery-thumbnails li {
    margin: 10px;
    width: calc(33.33% - 20px);
}

.gallery-thumbnails img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
    cursor: pointer;
}

.gallery-thumbnails img:hover {
    transform: scale(1.1);
}

.lightbox-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
}

.lightbox-content {
    max-width: 800px;
    margin: 40px auto;
    padding: 20px;
    background-color: #333;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.lightbox-image {
    width: 100%;
    height: 500px;
    object-fit: contain;
    border-radius: 10px;
}

.lightbox-caption {
    font-size: 18px;
    color: red;
    margin-top: 10px;
}

.lightbox-prev,
.lightbox-next,
.lightbox-close {
    background-color: #c53638;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 10px;
}

.lightbox-prev:hover,
.lightbox-next:hover,
.lightbox-close:hover {
    background-color: #444;
}

footer {
    background-color: #333;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}

/* about */
/* styles.css */
body.about-page {
    background-image: url('images/background.jpeg'); /* Add your background image */
    background-size: cover;
    background-position: center;
}

.about-section {
    background-color: rgba(255, 255, 255, 0);
    padding: 40px;
    border-radius: 10px;
    margin-top: 50px;
    color: #fff;
}

.about-section .container {
    max-width: 800px;
    margin: 0 auto;
}

.about-section h2 {
    color: red;
    font-size: 28px;
    margin-bottom: 20px;
}

.about-section p {
    font-size: 16px;
    line-height: 1.6;
}


